/* CSS Document */




/*============================================================================

	footer

============================================================================*/
footer {
	position:relative;
}


/*------------------------------ footer_closingbanner ------------------------------*/
#footer_closingbanner {
	position:relative;
	width:95%;
	max-width:1280px;
	height: 250px;
	margin: 0 auto 60px;
	 box-sizing:border-box;
	border:5px solid #a1d8cc;
	border-radius:10px;
}
#footer_closingbanner::before {
	position: absolute;
	content: "";
	top:5px;
	left: 5px;
	width: 24%;
	height: 230px;
	background-image: url(https://www.marusei-nagai.co.jp/wp-content/uploads/footer_img02.png);
}
#footer_closingbanner dl {
	position:relative;
   width: 44%;
   margin-top: 20px;
	margin-left: 27%;
}
#footer_closingbanner dl::after {
	position: absolute;
	content: "";
	top: 10px;
   right: -8px;
	width: 108px;
	height: 24px;
	margin: auto;
	background-image: url(https://www.marusei-nagai.co.jp/wp-content/uploads/footer_img01.png);
	background-size: 108px 24px;
}
#footer_closingbanner dl dt {
	margin-bottom:35px;
	color:#3cafb3;
	font-size:23px;
	font-weight:bold;
	letter-spacing:2px;
}
#footer_closingbanner dl dt::after {
	position: absolute;
	content: "";
	top: 43px;
	left: 0;
	width: 245px;
	height: 15px;
	margin: auto;
	background-image: url(../images/h3.png);
	background-size: 245px 15px;
}
#footer_closingbanner dl dd {
	line-height:1.9;
}
#footer_closingbanner ul {
	position: absolute;
   top: 15px;
   right: 10px;
   width: 25%;
}
#footer_closingbanner ul li a {
	display:block;
	margin-bottom:8px;
	padding: 10px 0;
	border-radius:10px;
	background:#73c7ca;
	text-align:center;
   color: #FFF;
   font-size: 25px;
   letter-spacing: 3px;
}
#footer_closingbanner ul li:nth-of-type(2) a { background:#72d2b4; }
#footer_closingbanner ul li:nth-of-type(3) a { 
	padding: 18px 0;
	background:#6dd86d; 
	font-size: 17px;
   letter-spacing: 1px;
}
#footer_closingbanner ul li i {
	margin-right:10px;
}
#footer_closingbanner ul li:nth-of-type(3) i {
	position:relative;
	top:2px;
   font-size: 25px;
}
#footer_closingbanner ul li a:hover { background:#5db5b8; border-radius:0; }
#footer_closingbanner ul li:nth-of-type(2) a:hover { background:#56c599; }
#footer_closingbanner ul li:nth-of-type(3) a:hover { background:#59c759; }

/*------------------------------ footer_contact ------------------------------*/
.footer_contact {
	width:1280px;
	margin: auto;
}
.footer_contact ul {
	display: flex;
}
.footer_contact ul li {
	width: 50%;
}
.footer_contact ul li a {
	display: block;
	width: 100%;
	height: 100px;
	box-sizing: border-box;
	padding-top: 35px;
	text-align: center;
	color: #FFF;
	letter-spacing: 2px;
}
.footer_contact ul li a i {
	margin-right: 10px;
}
.footer_contact ul li:first-of-type a {
	background: #71bfe4;
	border-radius: 10px 0 0 10px;
	box-sizing: border-box;
	border-right:1px solid #FFF;
}
.footer_contact ul li:last-of-type a {
	background: #4dc94d;
	border-radius: 0 10px 10px 0;
	box-sizing: border-box;
	border-left:1px solid #FFF;
}
.footer_contact ul li:first-of-type a:hover {
	background: #5aacd3;
	border-radius: 0;
}
.footer_contact ul li:last-of-type a:hover {
	background: #35b535;
	border-radius: 0;
}

/*------------------------------ inner内＊info ------------------------------*/
footer .inner {
	position: relative;
	width: 1200px;
	margin: 55px auto 60px;
}
footer .inner .footer_logo dt {
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 2px;
}
footer .inner .footer_logo dd {
	padding-top: 10px;
	padding-bottom: 40px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
}
footer .inner p {
	line-height: 2.5;
}

/*------------------------------ nav ------------------------------*/
.footer_nav {
	position: absolute;
	bottom: 0;
	right: 0;
	width:500px;
	line-height: 2.5;
	text-align: right;
}
.footer_nav ul {
}
.footer_nav li {
	display: inline-block;
}
.footer_nav li:nth-of-type(-n+3) a::after {
	content: "｜";
	padding-left: 5px;
}

/*------------------------------ コピーライト ------------------------------*/
.copy{
	text-align: center;
	background: #81c6c9;
}
.copy small{
	line-height:60px;
	font-size:12px;
	letter-spacing: 2px;
	color: #FFF;
}








/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからサイズ変更用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
/*991px~1280px*/
@media screen and (max-width:1280px) {
	
/*------------------------------ footer_closingbanner ------------------------------*/
#footer_closingbanner dl::after {display:none;}
	
#footer_closingbanner ul li a {
	padding: 14px 0;
   font-size: 21px;
}
#footer_closingbanner ul li:nth-of-type(3) a { 
	padding: 19px 0;
	font-size: 16px;
}
#footer_closingbanner ul li:nth-of-type(3) i {
   font-size: 21px;
}
	
/*------------------------------ footer_contact ------------------------------*/
.footer_contact {
	width:95%;
}
.footer_contact ul li a {
	height: 60px;
	padding-top: 20px;
}

/*------------------------------ inner内＊info ------------------------------*/
footer .inner {
	width: 95%;
}

/*------------------------------ コピーライト ------------------------------*/
.copy small{
	line-height:50px;
	font-size:10px;
}
	
}



/*641px~990px*/
@media screen and (max-width:990px) {
	

/*------------------------------ footer_closingbanner ------------------------------*/
#footer_closingbanner {
	height: auto;
	margin: 0 auto 50px;
}
#footer_closingbanner::before {display:none;}
#footer_closingbanner dl {
   width: 90%;
	margin-left: 5%;
}
#footer_closingbanner dl::after {display:none;}
#footer_closingbanner dl dt {
	margin-bottom:45px;
	font-size:18px;
	letter-spacing:1px;
	text-align:center;
}
#footer_closingbanner dl dt::after {
	top: 40px;
	left: 0;
	right:0;
}
#footer_closingbanner ul {
	position: relative;
	left:5%;
   right: 0;
   width: 90%;
	padding-bottom: 25px;
}
#footer_closingbanner ul li a {
	margin-bottom:10px;
   font-size: 20px;
   letter-spacing: 2px;
}
#footer_closingbanner ul li:nth-of-type(3) a { 
	padding: 14px 0;
	font-size: 16px;
}
#footer_closingbanner ul li:nth-of-type(3) i {
   font-size: 20px;
}
	
/*------------------------------ inner内＊info ------------------------------*/
footer .inner {
	width: 95%;
	margin: 40px auto 40px;
	text-align: center;
}
footer .inner .footer_logo dt {
	font-size: 20px;
}
footer .inner .footer_logo dd {
	padding-top: 5px;
	padding-bottom: 30px;
	font-size: 17px;
}
footer .inner p {
	line-height: 2.5;
}

/*------------------------------ nav ------------------------------*/
.footer_nav {
	position: relative;
	width:100%;
	text-align: center;
}
}
	
	
/*~640px*/
@media screen and (max-width:640px) {

}
